/*     749005 : 공백      */
.solid_line__749005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__749005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__749005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__749005__ {height:20px}
}

/*     748985 : 버튼      */
.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2, 1fr); }

.button__119797__ a {
	display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#000; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box; 
}
.button__119797__ a{border: 1px solid #ccc;}
.button__119797__ a:nth-child(odd){border-right:0;}
.button__119797__ .bt{border-bottom:0;}
.button__119797__ a:hover { background: #27a5df; color: #fff; }
.button__119797__ a{border:1px solid #ccc;}
.button__119797__ a:last-child {border-right:1px solid #ccc; }
.button__119797__ a:nth-child(1) { background: #27a5df; color: #fff; }

.button__119797__ a:nth-child(3) { border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(4) {  border-bottom:1px solid #ccc;}
.button__119797__ { }

@media all and (min-width:1024px){
.button__119797__ a{border: 1px solid #ccc; border-right:0;}
.button_osan2 .button__119797__ { display: flex; align-items: center; }
.button__119797__ a:nth-child(2){    }
.button__119797__ .bt{border-bottom: 1px solid #ccc;}
.button__119797__ a {font-size:18px; width:100%; }
}

/*     748995 : 공백      */
.solid_line__748995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__748995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__748995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__748995__ {height:20px}
}

/*     747155 : 이미지 (비율형)      */
.img_ratio__747155__ {max-width:100%;vertical-align:top}
.img_ratio__747155__ * {box-sizing:border-box}
.img_ratio__747155__ a {display:block;vertical-align:top}
.img_ratio__747155__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__747155__ img {width:auto}
}

/*     747165 : 한줄 텍스트      */
.text__747165__ p {font-size:25px; font-weight:700; color:#000;}

@media all and (min-width:1024px){
	.text__747165__ p {font-size:40px; font-weight:700;}
}

/*     747175 : 한줄 텍스트      */
.text__747175__ p {font-size:21px; font-weight:700; color:#000;}

@media all and (min-width:1024px){
	.text__747175__ p {font-size:21px; font-weight:700;}
}

/*     747185 : 한줄 텍스트      */
.text__747185__ p {font-size:15px; font-weight:400; color:#000;}

@media all and (min-width:1024px){
	.text__747185__ p {font-size:18px;}
}

/*     747195 : 공백      */
.solid_line__747195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__747195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__747195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__747195__ {height:40px}
}

/*     879215 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.text__879215__ {padding:0 0 40px 0;}
.text__879215__ .yellow{color: #ffff00;}

.text__879215__ .banner_top{background: #f1f2f6; margin: 0; display: flex;    flex-direction: row; align-items: center; padding: 10px; justify-content: flex-start; gap:6px;}
.text__879215__ .banner_top>a {font-size: 15px; margin: 0; padding-bottom: 15px; padding-left:20px; font-weight:700; color:#000;}
.text__879215__ ul {display: flex; flex-direction: row;  flex-wrap: nowrap; align-items: center; justify-content: center; margin: 0; padding:12px 0;}
.text__879215__ .banner ul>li>a>p{ display: flex;  flex-direction: column;}
.text__879215__ .banner .img>img{display:none;}
.text__879215__ li {list-style:none;  border: 1px solid #fff; padding: 10px 25px;}
.text__879215__ li .icon{display:none;}
.text__879215__ li a{display: flex;  flex-direction: row;  align-items: center;}
.text__879215__ li>a>p{font-size:15px;}

.text__879215__ .banner{display: flex; flex-direction: column;  flex-wrap: nowrap; align-items: center; background:#3897d9; padding: 20px 0;}
.text__879215__ .banner p {font-weight:700; color:#fff;  margin: 0;  text-align: center; line-height:1.5em;}
.text__879215__ .banner .title{font-size:20px;}
.text__879215__ .banner_top>a{padding:0; }
.text__879215__ .img_icon{ line-height: 0;}

.text__879215__ .txt a {display: inline-block; background:#fff; padding:5px 25px;  font-weight:700; color:#3897d9; width:100%; text-align: center; font-size:16px;     border-radius: 25px;  box-sizing: border-box; margin: 10px 0 0 0;}
.text__879215__ .txt a:hover {background:#ffff00;}

@media all and (min-width:1024px){
.mb{display:none;}
.pc{display:block;}
.text__879215__ {padding:0 0 100px 0;}
.text__879215__ .banner_top{justify-content: normal; padding:10px 20px; gap:10px;}
.text__879215__ .banner_top>p{font-size: 17px; margin: 0; padding: 0px; font-weight:700;}
.text__879215__ .banner{ flex-direction: row; justify-content: space-around;  padding: 0px;}
.text__879215__ .banner p {font-size:15px; font-weight:700;}
.text__879215__ .img{height:220px; overflow: hidden;}
.text__879215__ .banner .img>img{ display:block;}
.text__879215__ .img>img{object-fit: contain; height: 100%;}
.text__879215__ .banner ul>li>a>p{    display: flex;  flex-direction: row;}
.text__879215__ .banner .txt{    margin-right: 35px;}
.text__879215__ ul { justify-content: space-between; padding:0 }
.text__879215__ li {list-style:none;  border: none; padding: 0px;}
.text__879215__ li .icon{display:block;}
.text__879215__ .txt .title{font-size:21px;}
.text__879215__ .txt .title>span{font-size:28px; padding: 0 5px;}
.text__879215__ .txt .line02{ border-top: 1px solid #fff; margin: 10px 0px;}
.text__879215__ .banner p>span{padding-right:5px;}

.text__879215__ .txt a { font-size:20px;}
}

/*     747215 : 타이틀 텍스트      */
.title__747215__ {font-size:0}
.title__747215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__747215__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__747215__.style_top p {padding-top:10px}
.title__747215__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__747215__.style_right p {padding-right:14px}
.title__747215__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__747215__.style_bottom p {padding-bottom:12px}
.title__747215__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__747215__.style_left p {padding-left:14px}
.title__747215__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__747215__.style_circle1 p {padding-left:18px}
.title__747215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__747215__.style_circle2 p {padding-left:18px}
.title__747215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__747215__ p {font-size:30px}
	.title__747215__.style_top p:before {width:30px}
	.title__747215__.style_right p:before {height:30px}
	.title__747215__.style_bottom p:before {width:50px}
	.title__747215__.style_left p:before {height:30px}
}

/*     747225 : 공백      */
.solid_line__747225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__747225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__747225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__747225__ {height:10px}
}

/*     752315 : 한줄 텍스트      */
.text__752315__ .content{display: flex;  flex-direction: column-reverse;}
.text__752315__ .box{ margin: 20px 0; align-items: center; background: #f1f2f6;}
.text__752315__ .box1 h2{background: #4472c4; }
.text__752315__ .box2 h2{background: #43beb9; }
.text__752315__ .box3 h2{background: #45b664; }
.text__752315__ .box4 h2{background: #70ad47; }
.text__752315__ .box h2{ color: #fff;  padding: 10px 50px;  margin: 0px;  text-align: center;}
.text__752315__ .box ul{  padding: 0 20px; margin: 0;}
.text__752315__ .box ul li{ list-style:none; padding: 10px 0; display: flex; flex-direction: row;  gap: 10px;}
.text__752315__ .box ul li>p{font-size: 15px; font-weight: 500; list-style:none; margin: 0;}
.text__752315__ img{width:100%;}

.mb{display:block; }
.pc{display:none;}
.content>.mb{ height: 240px; overflow: hidden; text-align: center;}

@media all and (min-width:1024px){
.text__752315__ .content{display: flex; flex-direction: row; align-items: center; justify-content: space-between}
.text__752315__ .content_box{display: flex; flex-direction: column;  width: 67%;}
.text__752315__ .box{display: flex; flex-direction: row; margin: 10px 0; align-items: center; background: #f1f2f6;}
.text__752315__ .box h2{ color: #fff;  padding: 30px 50px;  margin: 0px;  text-align: left;}
.text__752315__ .box ul{  padding: 0 30px; margin: 0;}
.text__752315__ .box ul li{ font-weight: 500; list-style:none; padding: 5px 0;}
.text__752315__ .box ul li>p{font-size: 18px;}
.text__752315__ img{width: auto;}

.mb{display:none;}
.pc{display:block;}
}

/*     747245 : 공백      */
.solid_line__747245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__747245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__747245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__747245__ {height:40px}
}

/*     747255 : 공백      */
.solid_line__747255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__747255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__747255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__747255__ {height:40px}
}

/*     747265 : 타이틀 텍스트      */
.title__747265__ {font-size:0}
.title__747265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__747265__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__747265__.style_top p {padding-top:10px}
.title__747265__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__747265__.style_right p {padding-right:14px}
.title__747265__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__747265__.style_bottom p {padding-bottom:12px}
.title__747265__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__747265__.style_left p {padding-left:14px}
.title__747265__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__747265__.style_circle1 p {padding-left:18px}
.title__747265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__747265__.style_circle2 p {padding-left:18px}
.title__747265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__747265__ p {font-size:30px}
	.title__747265__.style_top p:before {width:30px}
	.title__747265__.style_right p:before {height:30px}
	.title__747265__.style_bottom p:before {width:50px}
	.title__747265__.style_left p:before {height:30px}
}

/*     747275 : 공백      */
.solid_line__747275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__747275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__747275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__747275__ {height:10px}
}

/*     747285 : 이미지 리스트 (타일형)      */
.img_tile__747285__ {overflow:hidden}
.img_tile__747285__ .img_inner {margin:0 -5px}
.img_tile__747285__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__747285__ * {box-sizing:border-box}
.img_tile__747285__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__747285__ .item a {display:block}
.img_tile__747285__ .figure {display:block}
.img_tile__747285__ .figure img {width:100%;vertical-align:top}
.img_tile__747285__ .caption {display:block;margin-top:10px}
.img_tile__747285__ .caption > span {display:block}
.img_tile__747285__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__747285__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__747285__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__747285__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__747285__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__747285__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__747285__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__747285__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__747285__ .item {width:100%}
.col_m_2__747285__ .item {width:50%}
.col_m_3__747285__ .item {width:33.3333%}
.col_m_4__747285__ .item {width:25%}
.col_m_1__747285__ .item,
.col_m_2__747285__ .item2n,
.col_m_3__747285__ .item3n,
.col_m_4__747285__ .item4n {clear:both}
	.text_med__747285__ .caption > span.subject {font-size:20px;line-height:1.4em; color:#084174;}
	.text_med__747285__ .caption > span.content {font-size:16px;line-height:1.5em; color:#444;}
@media (min-width:768px){
	.col_m_1__747285__ .item,
	.col_m_2__747285__ .item2n,
	.col_m_3__747285__ .item3n,
	.col_m_4__747285__ .item4n {clear:none}

	.col_t_1__747285__ .item {width:100%}
	.col_t_2__747285__ .item {width:50%}
	.col_t_3__747285__ .item {width:33.3333%}
	.col_t_4__747285__ .item {width:25%}
	.col_t_5__747285__ .item {width:20%}
	.col_t_6__747285__ .item {width:16.6666%}
	.col_t_1__747285__ .item,
	.col_t_2__747285__ .item2n,
	.col_t_3__747285__ .item3n,
	.col_t_4__747285__ .item4n,
	.col_t_5__747285__ .item5n,
	.col_t_6__747285__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__747285__ .img_inner {margin:0 -10px}
	.img_tile__747285__ .item {padding:10px}
	.img_tile__747285__ .caption {margin-top:15px}
	.img_tile__747285__ .caption > span.content {margin-top:10px}

	.text_sml__747285__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__747285__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__747285__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__747285__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__747285__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__747285__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__747285__ .item,
	.col_t_2__747285__ .item2n,
	.col_t_3__747285__ .item3n,
	.col_t_4__747285__ .item4n,
	.col_t_5__747285__ .item5n,
	.col_t_6__747285__ .item6n {clear:none}

	.col_pc_1__747285__ .item {width:100%}
	.col_pc_2__747285__ .item {width:50%}
	.col_pc_3__747285__ .item {width:33.3333%}
	.col_pc_4__747285__ .item {width:25%}
	.col_pc_5__747285__ .item {width:20%}
	.col_pc_6__747285__ .item {width:16.6666%}
	.col_pc_1__747285__ .item,
	.col_pc_2__747285__ .item2n,
	.col_pc_3__747285__ .item3n,
	.col_pc_4__747285__ .item4n,
	.col_pc_5__747285__ .item5n,
	.col_pc_6__747285__ .item6n {clear:both}
}

/*     747295 : 공백      */
.solid_line__747295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__747295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__747295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__747295__ {height:40px}
}

